spamassassin-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Cecil Westerhof <Ce...@decebal.nl>
Subject Re: Some problems after update to SpamAssassin 3.3.1 and Perl 5.10.1
Date Fri, 02 Apr 2010 13:31:39 GMT
Jari Fredriksson <jarif@iki.fi> writes:

> On 2.4.2010 14:31, Cecil Westerhof wrote:
>> Jari Fredriksson <jarif@iki.fi> writes:
>> 
>>> On 2.4.2010 14:02, Cecil Westerhof wrote:
>>>>
>>>> My problem with Net::Ident did not go away.
>>>>
>>>
>>> I might try "force install Net::Ident" and then prepare to format my HD :(
>> 
>> It looks like it does not pose a problem. Is it an important module, or
>> can I live without it?
>> 
>
> Take a look: http://wiki.apache.org/spamassassin/NetIdentPrototype
>
> It seems that it can be forced to install, and while this error stays,
> SA should be ok.
>
> I have Apache.pm though, two different instances:
>
>    /usr/local/lib/perl/5.10.0/DBI/ProfileDumper/Apache.pm
>    /usr/share/perl/5.10.0/CGI/Apache.pm
>
> I don't know if the Apache.pm is the key to keep Ident happy, or not.
>
> You can try and install CGI::Apache and/or  DBI::ProfileDumper::Apache
> (I have those), maybe then...

Does not make a difference for Net::Ident


> Or just force install Net::Ident. According to that Apache wikipage
> Net::Ident is required by SA.

Did this. Now I only have to install Razor2.

-- 
Cecil Westerhof
Senior Software Engineer
LinkedIn: http://www.linkedin.com/in/cecilwesterhof

Mime
View raw message